Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Bumped version to 1.1, updated gemspec

  • Loading branch information...
commit 1039c99b33f8aa2cf6819d630509f3f4f8379a1c 1 parent f97b9af
@EricR authored
Showing with 4 additions and 4 deletions.
  1. +4 −4 image_sorcery.gemspec
View
8 image_sorcery.gemspec
@@ -5,13 +5,13 @@ require 'bundler/version'
Gem::Specification.new do |s|
s.name = "image_sorcery"
- s.version = "1.0.7"
+ s.version = "1.1.0"
s.platform = Gem::Platform::RUBY
s.authors = ["Eric Rafaloff", "Guy Boertje"]
s.email = ["hello@ericrafaloff.com", "guy@musicglue.com"]
- s.homepage = "https://github.com/musicglue/image_sorcery"
- s.summary = "A ruby ImageMagick library that doesn't suck"
- s.description = "A ruby ImageMagick library that doesn't suck"
+ s.homepage = "https://github.com/EricR/image_sorcery"
+ s.summary = "A ruby ImageMagick/GraphicsMagick library that doesn't suck"
+ s.description = "A ruby ImageMagick/GraphicsMagick library that doesn't suck"
s.files = Dir.glob("{lib}/**/*") + %w(README.markdown)
s.require_path = 'lib'
s.requirements = "ImageMagick or GraphicsMagick"
Please sign in to comment.
Something went wrong with that request. Please try again.